<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb.platform.runtime</groupId>
    <artifactId>base</artifactId>
    <version>1.10.1</version>
  </parent>
  <groupId>ru.entaxy.platform</groupId>
  <artifactId>search-service</artifactId>
  <packaging>bundle</packaging>
  <name>ENTAXY :: PLATFORM :: SEARCH SERVICE</name>
  <description>ENTAXY :: PLATFORM :: SEARCH SERVICE</description>
  
  <properties>
	<bundle.osgi.export.pkg>
		ru.entaxy.platform.search
	</bundle.osgi.export.pkg>
	<bundle.osgi.private.pkg>
		ru.entaxy.platform.search.*
	</bundle.osgi.private.pkg>
	<bundle.osgi.remove.headers>none</bundle.osgi.remove.headers>
  </properties>
  
  <dependencies>
	<dependency>
		<groupId>ru.entaxy.esb.platform.runtime.base</groupId>
		<artifactId>base-support</artifactId>
		<version>${project.version}</version>
	</dependency>
	<dependency>
		<groupId>ru.entaxy.esb.platform.runtime.base</groupId>
		<artifactId>management-core</artifactId>
		<version>${project.version}</version>
	</dependency>
	  	<dependency>	
			<groupId>org.apache.karaf.shell</groupId>
	  		<artifactId>org.apache.karaf.shell.core</artifactId>
	  		<version>${karaf.version}</version>
	  	</dependency>

	  	<dependency>
			<groupId>org.apache.commons</groupId>
			<artifactId>commons-collections4</artifactId>
			<version>4.4</version>
		</dependency>
	  	<dependency>
  			 <groupId>ru.entaxy.esb.platform.runtime.base</groupId>
  			 <artifactId>management-core</artifactId>
			<version>${project.version}</version>
  		</dependency>
  </dependencies>
  
</project>
